<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>POO</title>
    <style type="text/css">
    #hola { 
        border: 2px solid black;
        width: 100%;
        height: 500px;
    }
    #pp { 
        height:500; 
        width: 500;
        overflow:hidden; 
        background: #ccc;
    }
    #pp p{
        text-align:center;
        font-size:20px;
        margin: calc(50vh - .5em) auto;
    }

    </style>
    <!-- <script type="text/javascript">
        
       
        // class Clase{
        //     constructor(){
        //         this.name = 'Ivan';
        //         console.log('Constructor: ' + this.name);
        //     }
        //     metodo(){
        //         console.log('Metodo: '+ this.name);
        //     }
        // }
        // var c = new Clase();
        // console.log(c.name);
        // c.metodo();



        // class Animal{
        //     constructor(){
        //         console.warn("Ha nacido un pato");
        //     }
        //     hablar(){
        //         return "cuack";
        //     }
        // }
        // var pato = new Animal();
        // pato.hablar();
        // var donald = new Animal();
        // donald.hablar();
    </script> -->
    
</head>
<body onmousemove="mover(event)" >
    <div id="hola"> hoal

    </div>
    <p id="cords">Precionaste la tecla </p>

    <div id="pp" keydown="teclado(event)">
        <p id="p"></p>
    </div>

    <script src="POO.js"></script>
</body>
</html>